Debian Bug report logs - #611143
RFP: freebsd-quota -- file system quota management for GNU/kFreeBSD

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mats Erik Andersson <mats.andersson@gisladisker.se>

Date: Tue, 25 Jan 2011 22:33:02 UTC

Severity: wishlist

Fixed in version freebsd-quota/8.2-1

Done: Mats Erik Andersson <mats.andersson@gisladisker.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, wnpp@debian.org:
Bug#611143; Package wnpp. (Tue, 25 Jan 2011 22:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mats Erik Andersson <mats.andersson@gisladisker.se>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, wnpp@debian.org. (Tue, 25 Jan 2011 22:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mats Erik Andersson <mats.andersson@gisladisker.se>
To: submit@bugs.debian.org
Subject: ITP: freebsd-quota -- file system quota management for GNU/kFreeBSD
Date: Tue, 25 Jan 2011 23:28:32 +0100
Package: wnpp
Severity: wishlist
Owner: Mats Erik Andersson <mats.andersson@gisladisker.se>
X-Debbugs-CC: <debian-bsd@lists.debian.org>

  Package name         : freebsd-quota
  Version              : 8.1
  Upstream authors     : The FreeBSD Project
  URL                  : http://ftp.freebsd.org/pub/FreeBSD/releases/
  License              : FreeBSD
  Programming language : C
  Description          : Management of file system quota for UFS

The tools needed to handle file system contingents
on GNU/kFreeBSD systems are contained here.

The utilities supply all necessary manipulations to
set, activate, and change quota in any UFS slice.
Quota support must be compiled into the kernel.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mats Erik Andersson <mats.andersson@gisladisker.se>:
Bug#611143; Package wnpp. (Wed, 27 Jul 2011 16:39:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mats Erik Andersson <mats.andersson@gisladisker.se>. (Wed, 27 Jul 2011 16:39:41 GMT) Full text and rfc822 format available.

Message #10 received at 611143@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 611143@bugs.debian.org
Cc: control@bugs.debian.org
Subject: freebsd-quota: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:35 +0200
retitle 611143 RFP: freebsd-quota -- file system quota management for GNU/kFreeBSD
noowner 611143
thanks

Hi,

This is an automatic email to change the status of freebsd-quota back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting freebsd-quota, please send a mail to
<control@bugs.debian.org> with:

 retitle 611143 ITP: freebsd-quota -- file system quota management for GNU/kFreeBSD
 owner 611143 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <611143@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: freebsd-quota -- file system quota management for GNU/kFreeBSD' from 'ITP: freebsd-quota -- file system quota management for GNU/kFreeBSD' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:47:51 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mats Erik Andersson <mats.andersson@gisladisker.se>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:47:51 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#611143; Package wnpp. (Wed, 27 Jul 2011 18:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mats Erik Andersson <mats.andersson@gisladisker.se>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 18:03:13 GMT) Full text and rfc822 format available.

Message #19 received at 611143@bugs.debian.org (full text, mbox):

From: Mats Erik Andersson <mats.andersson@gisladisker.se>
To: 611143@bugs.debian.org
Subject: Re: Bug#611143: freebsd-quota: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 19:58:28 +0200
Observe that the present software is handled
since several months by the glibc-bsd project:

  https://alioth.debian.org/projects/glibc-bsd/

where development continues. The only thing to
remember is that there is no official package
'freebsd-quota' yet.




Reply sent to Mats Erik Andersson <mats.andersson@gisladisker.se>:
You have taken responsibility. (Sun, 13 Nov 2011 13:43:25 GMT) Full text and rfc822 format available.

Notification sent to Mats Erik Andersson <mats.andersson@gisladisker.se>:
Bug acknowledged by developer. (Sun, 13 Nov 2011 13:43:25 GMT) Full text and rfc822 format available.

Message #24 received at 611143-close@bugs.debian.org (full text, mbox):

From: Mats Erik Andersson <mats.andersson@gisladisker.se>
To: 611143-close@bugs.debian.org
Subject: Bug#611143: fixed in freebsd-quota 8.2-1
Date: Sun, 13 Nov 2011 13:32:37 +0000
Source: freebsd-quota
Source-Version: 8.2-1

We believe that the bug you reported is fixed in the latest version of
freebsd-quota, which is due to be installed in the Debian FTP archive:

freebsd-quota_8.2-1.debian.tar.gz
  to main/f/freebsd-quota/freebsd-quota_8.2-1.debian.tar.gz
freebsd-quota_8.2-1.dsc
  to main/f/freebsd-quota/freebsd-quota_8.2-1.dsc
freebsd-quota_8.2-1_kfreebsd-amd64.deb
  to main/f/freebsd-quota/freebsd-quota_8.2-1_kfreebsd-amd64.deb
freebsd-quota_8.2.orig.tar.gz
  to main/f/freebsd-quota/freebsd-quota_8.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 611143@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mats Erik Andersson <mats.andersson@gisladisker.se> (supplier of updated freebsd-quota package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 Feb 2011 18:29:17 +0100
Source: freebsd-quota
Binary: freebsd-quota
Architecture: source kfreebsd-amd64
Version: 8.2-1
Distribution: unstable
Urgency: low
Maintainer: Robert Millan <rmh@debian.org>
Changed-By: Mats Erik Andersson <mats.andersson@gisladisker.se>
Description: 
 freebsd-quota - management of file system quota for UFS
Closes: 611143
Changes: 
 freebsd-quota (8.2-1) unstable; urgency=low
 .
   [ Mats Erik Andersson ]
   * Initial release. (Closes: #611143)
 .
   [ Guillem Jover ]
   * Now using Standards-Version 3.9.2 (no changes needed).
   * Refactor source name into SOURCE in debian/rules.
   * Line-wrap CFLAGS and PMAKE variables in debian/rules.
   * Add myself to Uploaders.
Checksums-Sha1: 
 4116dba5d3f88bad4256bb938081cc57c4e116e6 1235 freebsd-quota_8.2-1.dsc
 c6286fd24eb9e15c776df970dac562b882917cb0 105748 freebsd-quota_8.2.orig.tar.gz
 407cdb96f01f7dc3febd1e4b6bebda80b8df4be9 8081 freebsd-quota_8.2-1.debian.tar.gz
 9068f3c42ea9485e4c007b82568898fcd298de2c 57584 freebsd-quota_8.2-1_kfreebsd-amd64.deb
Checksums-Sha256: 
 7aa399d8b9dd147711610a2dd1f15910fde9657e78c748a362d8ec4285439cf3 1235 freebsd-quota_8.2-1.dsc
 12b8b70aa3316c46f96d5de53f35b1522d91e4bbbc4b023e23e67e32563c19b2 105748 freebsd-quota_8.2.orig.tar.gz
 ae0ce829368ead734617ff88e5106e9635877f5e84fd1b376ab3385943e57d81 8081 freebsd-quota_8.2-1.debian.tar.gz
 c69f3ec569456c4d79c86c70e6f0ab0eda8a739d35219ee72670ae0a5d5fe620 57584 freebsd-quota_8.2-1_kfreebsd-amd64.deb
Files: 
 3015b39cdb18eeb12930f0290afa379a 1235 admin optional freebsd-quota_8.2-1.dsc
 8fc7bd1330c0a655df99688d5d8f5a9e 105748 admin optional freebsd-quota_8.2.orig.tar.gz
 5d3b76cf43aba6d5e0bd9eaf7ef94a24 8081 admin optional freebsd-quota_8.2-1.debian.tar.gz
 b7d003a5c7afc7d48b2d0c2e042fe086 57584 admin optional freebsd-quota_8.2-1_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk6/tckACgkQC19io6rUCv9JTACfYebzjED8hOFn7cG6+MqDY3FL
zisAn3xL0oKCCgJ/O82os0dbTLJKlqTa
=5nAS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Dec 2011 07:37:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:44:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.